
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/120-light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/121-light.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/122-light.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/123-light.woff') format('woff'), /* Modern Browsers */
       url('../fonts/124-light.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/125-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/126-regular.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/127-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/128-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/129-regular.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/130-bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/131-bold.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/132-bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/133-bold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/134-bold.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/135-lightitalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/136-lightitalic.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/137-lightitalic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/138-lightitalic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/139-lightitalic.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/140-italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/141-italic.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/142-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/143-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/144-italic.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/145-bolditalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/146-bolditalic.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/147-bolditalic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/148-bolditalic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/149-bolditalic.ttf') format('truetype'); /* Safari, Android, iOS */
}